.hide, .hidden, .bx-controls{display: none!important;}
.section_area{}
.bxsliderhome .table{position: absolute; bottom: 50px; z-index: 22; height: auto;}
.div_bx_slide{position: relative;}
.div_bx_slide img{width: 100%;}
#founder .content-image-box h4, #founder>.container>h3, #founder>.container>h4, #our_process>.container>.cnt-wrapper>h3,
#portfolio_list>.mix>.hover h3, .headline h2,#portfolio_filter li.filter,#career_wrap #join_us h3, #founder .content-image-box h4, #founder>.container>h4,
h1,h2,h3,h4,h5,h6{font-family: Heveria!important; color: #000;}
#career_wrap #join_us h3, #founder .content-image-box h4, #founder>.container>h4,
#founder .content-image-box h4, #founder>.container>h3, #founder>.container>h4, #our_process>.container>.cnt-wrapper>h3{color: #000!important;}
.tag-line, p.hero-text, p.smaller-hero-text,#our_process ul li span,#our_approach>.container h3,
.extra-dark-btn{font-family: Heveria;font-family: 'Heveria -Trial'!important;}

#portfolio_filter li.filter{font-weight: 400;/*font-family: 'Heveria Thin-Trial';*/}
body{ font-family: 'TT Satoshi';}

body.service_body{padding: 0;}
body.service_body main{    padding-top: 157px!important;}
body.service_body #navbar ul li>a{color: #fff;}
body.service_body #navbar.show ul li:last-child a{border-color: #fff;}
body.service_body .headline h2, body.service_body .headline h1{color: #fff!important;}
body.service_body .container > .headline {width: 40%; display: inline-block; vertical-align: top;}
body.service_body .container > #services_list {width: 59%;display: inline-block; vertical-align: top;}

.services_specializing{font-family: Heveria;    font-size: 50px;}
.title_heading{font-size: 50px;    font-style: normal;    font-weight: 500;    line-height: 120%; margin-bottom: 40px;}
.div_bx_slide h1{color: #FFF;    font-family: Heveria;    font-size: 50px;font-style: normal;    font-weight: 400;    line-height: 120%;}
.div_bx_slide .col-md-6 {
    width: 70%;
}
.bx-wrapper{margin: 0;}
#home_abouttext{position: relative;}
#home_abouttext::after, #home_abouttext::before{background-image: url(../images/about_botom.svg); background-position: bottom right; background-repeat: no-repeat; position: absolute; left: 0; right: 0; bottom: -6px; content: ''; display: inline-block; height: 100px; z-index: 0;}
#home_abouttext::before{background: url(../images/new/about.svg) center bottom no-repeat;bottom: 0;    height: 80%;}
#home_abouttext p, #home_abouttext .col-6 p{color: #FFF;}
#home_abouttext p{    font-family: Heveria;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 139%; /* 41.7px */}
    #home_abouttext .col-6 p{color: #CECECE;
        font-family: 'TT Satoshi';
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%; /* 24px */}    
.portfolio_hdng{width: 100%; margin: 50px 0; height: 1px; background: #fff; opacity: 0.5; float: left;}
.trusted_p{    padding-top: 30px;}
.trusted_p label{width: 100%; display: inline-block; font-size: 16px; line-height: 150%; font-weight: 400;    font-family: 'TT Satoshi';}
.trusted_p_2 span{color: #FFD48C;    font-size: 100px;    font-style: normal;    font-weight: 500;    line-height: 100%; /* 120px */ float: left; width: 100%;}
.trusted_p_2 label{font-size: 25px;    font-style: normal;    font-weight: 500;    line-height: 120%; float: left;}
.trusted_p_2{background: url(../images/new/arrow_outward.svg) right -20px no-repeat;}
.div_bx_slide::before{background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.00) 100%); content: ''; display: block; left: 0; right: 0; bottom: 0; height: 400px; position: absolute;}
.container_specializing{background: #f1f1f1;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 80px 0;
}
.col-md-12{width: 100%; display: inline-block; vertical-align: top;}
.services_tabs_section_ss .col-md-3{width: 26%;}
#et-item img {
    width: 100%;
}
.services_quick_link{background: #000; padding: 30px; color: #fff; height: calc(100% - 60px); display: flex
    ;
        /* flex: revert; */
        align-content: space-between;
        justify-content: space-evenly;
        flex-wrap: wrap;}
.services_quick_link li{color: #FFF; list-style: disc; margin-left: 20px;}
.top_ql{border-bottom: 1px solid #fff; text-align: center; padding-bottom: 30px; margin-bottom: 30px;}
.top_ql a{display: inline-block; vertical-align: top; font-size: 14px; border-radius: 50px; border: 1px solid #fff; padding: 8px 15px; margin: 0 5px;}
.bottom_ql{display: inline-block; vertical-align: bottom;}
.services_btn_head{border-radius: 50px;    border: 0.5px solid #000;color: #000;       font-size: 16px;    font-style: normal;    font-weight: 400;
    line-height: 120%; /* 19.2px */ padding: 8px 25px; margin-bottom: 30px;    display: inline-block;    vertical-align: top;}
    .digital_marketing_services{max-width: 70%;}
    .digital_marketing_services .col-md-4{ max-width: 50%;}
    .digital_marketing_services .col-md-4 div{padding-right: 30px; margin-bottom: 30px;}
    .hover_bottom_area{padding-top: 30px; padding-bottom: 30px;}
    .portfolio_home .services_btn_head{
        position: absolute;
        top: 40px;
        left: 40px;
        z-index: 2;
        color: #fff;
        border-color: #fff;
    }
    .portfolio_home img{width: 100%;}
    .width_70{max-width: 80%;}
    .section_area_portfolio .bx-viewport{overflow: visible!important;}
    .section_area_portfolio .bx-controls{display: inline-block!important;}
    .owl-carousel .owl-nav button.owl-next span, .owl-carousel .owl-nav button.owl-prev span,
    .section_area_portfolio .bx-wrapper .bx-pager{display: none!important;}
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, 
    .section_area_portfolio .bx-wrapper .bx-controls-direction a{top: -95px; background: url(../images/new/arrow_outward_bx.svg) center no-repeat;right: calc(-30% + 50px);left: auto;margin: 0;}
    .section_area_portfolio .bx-wrapper .bx-controls-direction a.bx-next, .owl-carousel .owl-nav button.owl-next{transform: rotate(-180deg);    right: -30%;        margin-top: -2px;}
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{right:50px ; width: 26px; height: 48px; position: absolute; top: -54px;}
    .owl-carousel .owl-nav button.owl-next{right: 0;}
    section.section_area_portfolio>.container-fluid {
       padding-bottom: 10px;
    }
    .section_area_portfolio p{color: #909090; font-size: 14px;}
    .blog-content-wrap_bx .inner-content-wrap span{color: #909090;   margin-bottom: 10px; display: inline-block; vertical-align: top;     font-size: 18px;}
    .container_faqs{background: #FAFAFA; }
    .footer_logo img{display: inline-block; vertical-align: top; width: 100%; margin-bottom: 50px;}
    .footer-css .foot-col-1 .textwidget p{color: #909090;}
    .icon_footer{width: 65px; height: 65px; border-radius: 50%; background: #eee; display: inline-block; vertical-align: top; margin-right: 10px; text-align: center; line-height: 65px;}
    .footer-css .foot-col-2 a,   .footer-css .foot-col-3 a{color: #000;       font-family: 'Heveria -Trial';       font-size: 20px;        font-style: normal;        font-weight: 500;line-height: 64px;}
    .footer-css .foot-col-4{width: 140px;}
    .btn_explore{border: 1px solid; color: #fff; padding: 8px 25px;    margin-top: 10px;   font-family: 'Heveria -Trial';    display: inline-block; vertical-align: top;   font-size: 16px; }

    .btn_explore:hover{color: #cf972f;}
    span.error {
        position: absolute;
        right: 0;
        font-size: 12px;
        color: #f00;
        bottom: 2px;
        min-width: 150px;
        text-align: right;
    }
    .icheckbox_square  span.error{right: -90px;        bottom: -28px;}
    #company_profile{background: #000; color: #fff!important;}
    #company_profile video{width: 100%;}
    #company_profile .video_area{position: relative;}
    #company_profile .video_area::after{background: linear-gradient(360deg, #000 0%, rgba(0, 0, 0, 0.00) 100%); content: ''; height: 450px; width: 100%; display: block; position: absolute; bottom: 0px; z-index: 1;}
    #company_profile .headline h2, #company_profile .headline h1    {color: #fff!important;}
    #company_profile p.hero-text{color: #CECECE!important;        font-family: "TT Satoshi";        font-size: 25px;}
    #our_approach h3{text-align: center;}
    #our_approach .container{padding-bottom: 0;}
    #approach_steps_wrapper_new{max-width: 500px;margin: 0 auto;        position: relative; padding: 80px 0;}
    #approach_steps_wrapper_new::after{width: 1px; top: 0; bottom: 0; content: ''; display: inline-block; left: 50%; position: absolute; background: #000; z-index: 0; }
    .approach_steps_new{border-right: 1px solid #000; padding: 50px 140px 50px 0; display: inline-block; width: calc(100% - 140px); position: relative; background: #fff; z-index: 1; margin:80px 0; text-align: right;}
    .approach_steps_new h4{font-size: 24px;}
    .approach_steps_new p{font-size: 14px;color: #909090;}
    .approach_steps_new span {color: #000; position: absolute; right: 50px;

        text-align: center; min-width: 62px;
        font-family: Heveria;
        font-size: 100px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
        top: 0;
        bottom: 0;
        align-items: center;
        justify-content: center;
        display: flex; }
        .approach_steps_new::after, .approach_steps_new::before{width: 50%; top: 0; right: 0; height: 1px; content: ''; display: inline-block; left: 50%; position: absolute; background: #000; z-index: 0; }
        .approach_steps_new::before{top: auto; bottom: 0;}

        .approach_steps_new:nth-child(2n){text-align: left;padding: 50px 0 50px 140px;border-right: 0px solid #000;border-left: 1px solid #000;}  
        .approach_steps_new:nth-child(2n)::after,  .approach_steps_new:nth-child(2n)::before{right: auto; left: 0;}
        .approach_steps_new:nth-child(2n) span{right: auto; left: 50px;}
        #map_address p{font-size: 25px;font-family: 'Heveria -Trial'; line-height: 35px; color: #000;}
        section#map_address>.container{padding-bottom: 0;}

        .services-review-box p{padding: 0 40px;}
        .services-review-box p, .services-review-box p.client-name, .services-review-box p.client-name span{font-family: 'Heveria -Trial';       font-size: 25px; }
        .services-review-box p.client-name span{font-family: 'Heveria'; }
        .services-review-box .bx-controls{display: block!important;}
        #join_us .why-us li h4{font-size: 18px;}
        .date_span{position: absolute; left: 0; top: 0; border-radius: 0px 0px 15px 0px; color: #fff; font-size: 14px; padding: 8px 15px; z-index: 1;
            background: #000;}
            .date_span i{margin-right: 5px;}

            @media screen and (max-width: 766px) {
            .div_bx_slide{background: #000;}    
            .bxsliderhome .table{position: relative; background: #000; padding: 15px 0 0;}
            .div_bx_slide h1{font-size: 30px;}
            .div_bx_slide .col-md-6{width: 100%;}
            .slider_buttons_home a {
               
                font-size: 14px !important;
            }
            .trusted_p {
                padding-top: 0px;
            }
            .trusted_p_2 span{font-size: 50px;}
            .trusted_p_2 label {
                font-size: 20px;
            }
            .portfolio_hdng {
               
                margin: 30px 0;
            }
            .trusted_p_2 {
                background-position: right -14px;
                background-size: auto 90px;
            }
            #home_abouttext::before, #home_abouttext::after{background-size: 100% auto;}
            #home_abouttext{padding-bottom: 50px;}
            .container_specializing{padding: 20px 0;}
            .services_tabs_section_ss .tab ul li a,
            .services_tabs_section_ss .tab ul li.active_show a{background: transparent; color: #000; padding: 0; border: none;}
            .services_tabs_section_ss .col-md-3 {
                width:100%;
            }
            .services_tabs_section_ss .tab_tabsection_right{margin: 0;}
            .services_btn a{margin-top: 10px !important;}
            .services_btn_head{margin-bottom: 15px;}
            .digital_market_columns{background-size:100% auto; background: #FAFAFA;}
            .digital_marketing_services{margin-top: 25px;}
            .digital_market_columns .first_pera_home, .digital_marketing_services .col-md-4, .digital_marketing_services, .width_70{max-width: 100%;}
            .section_area_portfolio .bx-viewport {
                
            }
            .bx-wrapper {
                margin: 0 auto;
            }
            .portfolios  .bx-wrapper {
                margin: 0 auto 0 15px;
            }
            .portfolio_home .services_btn_head {
                
                top: 20px;
                left: 20px;
            }
            .section_area_portfolio .bx-wrapper .bx-controls-direction a{ top: 50%; left: 0; right: auto; margin-top: -24px!important; background-color: #FFF;width: 48px;}
            .section_area_portfolio .bx-wrapper .bx-controls-direction a.bx-next{left: auto; right: 30px;}
            .services-review-box p{padding: 0;}
            .testimonails_section_home .services-review-box {
                border: none !important;
                padding: 30px 0 52px !important;
                margin-bottom: 0 !important;
            }
            .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
              
                top: -62px;
            }
            .blog-content-wrap_bx .inner-content-wrap span{margin-top: 15px;}
            .tab_tabsection_accordion button:after{top: 19px;}
            .footer_logo img{margin-bottom: 20px;}
            .home_page_contact_form_sec{padding-bottom:0px ;}
            .home_page_contact_form_sec {
                margin-bottom: 0px !important;
                margin-top: 0 !important;
            }
            .icon_footer{height: 40px; width: 40px; line-height: 40px;}
            .footer-css .foot-col-2 a, .footer-css .foot-col-3 a{line-height: 40px;font-size: 16px;}
            .footer_mobile_nn_ss {
                font-weight: 700;
                padding-left: 0 !important;
                margin-bottom: 0px !important;
                margin-top: 0px !important;
            }
            .foot-col-2 {
                width: 100%;
                text-align: left;
                margin: 0px 0; margin-top: 20px;
            }
            footer>.container {
                padding: 25px 0;
                text-align: left;
            }
            .foot-col-1, .foot-col-2, .foot-col-3, .foot-col-4{padding: 0;}
            #navbar {
                width: 100%;
                padding: 0 0px;
                left: 0;
            }
            #navbar ul li>a {
                font-size: 16px;
                padding: 5px 0;
            }
            body.service_body .container > #services_list,
            body.service_body .container > .headline{width: 100%;}
           .service_body  #mobile_menu>div>span:after, .service_body  #mobile_menu>div>span:before{background: #fff;}
           .services-review-box p, .services-review-box p.client-name, .services-review-box p.client-name span{font-size: 18px;}
           .services-review-box{border: none;}
           .opacityNav .bx-wrapper .bx-pager.bx-default-pager a.active, .opacityNav .bx-wrapper .bx-pager.bx-default-pager a:hover {
            background: #000 !important;
        }
        #our_process ul li{margin-right: 0;}

        #approach_steps_wrapper_new{padding: 30px 0;}
        .approach_steps_new h4 {
            font-size: 18px;
        }
        .approach_steps_new{margin: 30px 0;padding: 30px 70px 30px 0;            width: calc(100% - 70px);}
        .approach_steps_new span{right: 0; font-size: 42px;}
        .approach_steps_new:nth-child(2n) {            padding: 30px 0 30px 70px;        }
        .approach_steps_new:nth-child(2n) span {left: 0px;        }
        #map_address p {
           
            line-height: 24px;
        }
            }